Index: code/branches/main_reto_vs05/src/weapon_manager.cc
===================================================================
--- code/branches/main_reto_vs05/src/weapon_manager.cc	(revision 160)
+++ code/branches/main_reto_vs05/src/weapon_manager.cc	(revision 161)
@@ -26,13 +26,21 @@
  */
 
+#include "OgreSceneManager.h"
+
 #include "weapon_manager.h"
 
-WeaponManager::WeaponManager(SceneManager *mSceneMgr)
-{
-	
-}
+
+namespace Orxonox {
+  using namespace Ogre;
+
+  WeaponManager::WeaponManager(SceneManager *mSceneMgr)
+  {
+  	
+  }
 
 
-WeaponManager::~WeaponManager()
-{
+  WeaponManager::~WeaponManager()
+  {
+  }
+
 }
